body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
main {
  padding: 20px;
  background: #f4f4f4;
}

.welcome-section {
  text-align: center;
  margin-top: 20px;
}

.welcome-section h1 {
  color: #1a73e8;
  margin-bottom: 20px;
}

.welcome-section p {
  color: #555;
  margin: 20px 0;
}

.image-gallery {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.image-gallery img {
  width: 30%;
  border-radius: 10px;
}

.large-image {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

.large-image img {
  height: 30rem;
  border-radius: 10px;
}
/* image gallery  */
  .image-para {
  max-width: 1200px;
  margin: 0px auto;
  padding: 20px;
}

.content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
  margin-bottom: 40px;
}

.content p {
  /* flex: 1 1 300px; */
  font-size: 1rem;
  line-height: 1.6;
}

.large-image {
  flex: 1 1 300px;
  max-width: 400px; /* Maximum width */
  max-height: 400px; /* Maximum height */
  width: 100%; /* Full width of its container */
  height: auto; /* Height adjusts automatically */
  overflow: hidden;
}

.large-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 8px;
}

@media (max-width: 600px) {
  .content {
    flex-direction: column;
  }

  .large-image {
    width: 100%;
    height: auto;
    max-height: 300px; /* Adjust for mobile if needed */
  }
  .content .text-content p:nth-child(2) {
    background: #000;
    display: none;
  }
}


.bottom-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 40px 0;
}

.bottom-item {
  text-align: center;
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 20rem;
  
}

.bottom-item img {
  width: 30%;
  border-radius: 10px;
  margin-bottom: 10px;
}

.bottom-item h3 {
  color: #dd1b59;
  margin-bottom: 10px;
}

.bottom-item p {
  color: #555;
}

footer {
  background: #162447;
  color: white;
  padding: 20px 0;
  text-align: center;
}

footer .footer-content {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

footer .footer-content div {
  flex: 1;
  margin: 10px;
}

footer .footer-content h3 {
  border-bottom: 2px solid #dd1b59;
  display: inline-block;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

footer .footer-content ul {
  list-style: none;
  padding: 0;
}

footer .footer-content ul li {
  margin: 5px 0;
}

footer .footer-content ul li a {
  color: white;
  text-decoration: none;
}

footer .footer-content ul li a:hover {
  text-decoration: underline;
}

footer .footer-bottom {
  margin-top: 20px;
}

footer .footer-bottom p {
  margin: 0;
}
